/* Text */
p ins{
	display: block !important;
	margin-bottom: -15px !important;
	font-weight : 500 !important;
	text-decoration: none !important;
	color: #3A9C46 !important;
}
/* Footer */
.dg-footer--menu-main ul{
	list-style-type: none !important;
}
.dg-footer--menu-main ul li{
	font-weight: 900;
	font-family: "Poppins", sans-serif;
	font-size: 23px !important;
	line-height: 23px;
    padding-bottom: 25px;
	list-style-type: none !important;
}
.dg-footer--menu-secondary.contact p{
	line-height: 30px !important;
}
.dg-footer--menu-secondary p,
.dg-footer--menu-secondary ul li{
	font-weight: 500;
	font-family: "Poppins", sans-serif;
	font-size: 16px !important;
	line-height: 16px;
    padding-bottom: 15px;
	list-style-type: none !important;
	color: #BFBFCA;
}
.dg-footer--menu-main ul li:last-child,
.dg-footer--menu-secondary ul li:last-child{
	padding-bottom: 0 !important;
}
.dg-footer--menu-secondary.dg-footer--copyright a{
	margin-left: 20px !important;
	opacity: 1 !important;
	text-decoration: none !important;
	transition: ease-in-out .2s;
}
.dg-footer--menu-main ul li a:hover,
.dg-footer--menu-secondary.dg-footer--copyright a:hover span{
	border-bottom: 1px solid #ffffff !important;
	transition: ease-in-out .2s;
}
.dg-footer--menu-secondary.dg-footer--copyright p{
	color: #ffffff !important;
	font-size: 14px !important;
}
.dg-footer--menu-secondary ul li a:hover,
.dg-footer--menu-main ul li a:hover{
	color: #ffffff !important;
}
.dg-footer--menu-secondary ul li a,
.dg-footer--menu-main ul li a{
	transition: ease-in-out .2s;
	text-decoration: none !important;
	opacity: 1 !important;
}
.dg-footer--contact{
	color: #EC6446 !important;
	text-decoration: none !important;
}
.dg-footer .row-bg-wrap .inner-wrap{
	overflow: visible;
}
.dg-footer--dg-logo p a img{
	height: 16px !important;
	width: auto !important;
	margin: 0 !important;
	float: right;
    margin-left: 10px !important;
}
/* End Footer */